.custom-form-2 form .tn-form__submit {
    display: none !important;
}

.custom-form-1 form .t-checkbox__labeltext {
    font-size: 12px !important;
}

.tn-elem[data-time] strong:last-child {
   opacity: 0;
   visibility: hidden;
   font-weight: inherit !important;
   color: inherit !important;;
}

.tn-elem[data-time] strong:last-child.active {
   opacity: 1;
   visibility: visible;
}

#rec1832657501 .custom-form-2 .t-radio__wrapper fieldset, .custom-form-2 form .t-radio__wrapper .fieldset, #rec1832657501 .custom-form-2 .t-radio__wrapper .t-radio__control {
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

#rec1832657501 .custom-form-2 .t-radio__control {
    margin: 0;
    margin-right: 16px;
}

#rec1832657501 .custom-form-2 .t-radio__control:first-child {
    margin:0;
    margin-right: 16px;
}

#rec1832657501 .custom-form-2 .t-radio__control:last-child {
    margin: 0;
}

#rec1832657501 .custom-form-2 .t-radio__wrapper .t-radio__control {
    width: max-content !important;
    padding: 10px 18px;
}

#rec1832657501 .custom-form-2 .t-radio__wrapper .t-radio__indicator {
    border: 1px solid #B4B8C8;
    border-radius: 8px;
    display: block;
    height: 100%;
    opacity: 1;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-transition: all .5s;
    -o-transition: all .5;
    transition: all .5s;
}

#rec1832657501 .custom-form-2 .t-radio__control .t-radio:checked~.t-radio__indicator {
    background: #F3000C !important;
    border-color: #f3000c !important;
    color: #fff !important;
}

#rec1832657501 .custom-form-2 .t-radio__control:hover .t-radio__indicator {
    background: #F8F8F8;
    border-color: #F8F8F8 !important;
}

#rec1832657501 .custom-form-2 .t-radio__control:hover span {
    color: #0B0303;
}

#rec1832657501 .custom-form-2 .t-radio__control:hover .t-radio:checked~.t-radio__indicator + span {
    color: #ffffff !important;
}

#rec1832657501 .custom-form-2 .t-radio__control .t-radio:checked~.t-radio__indicator:after {
    opacity: 0 !important;
}

#rec1832657501 .t-checkbox__indicator {
    border: none;
    height: 18px;
    width: 18px;
    border-radius: 2px;
    opacity: 1;
}

#rec1832657501 .custom-form-2 .t-checkboxes__wrapper .t-checkbox__indicator {
    background: #F8F8F8;
}

#rec1832657501 .custom-form-1 .t-checkbox__indicator {
    background: #F8F8F8;
    border: 1px solid #0B0303;
}

#rec1832657501 .custom-form-2 .t-checkboxes__wrapper .t-checkbox__indicator:after, #rec1832657501 .custom-form-1 .t-checkboxes__wrapper .t-checkbox__indicator:after, #rec1832657501 .custom-form-1 .t-checkbox__indicator {
    border-color: #0B0303 !important
}

#rec1832657501 .custom-form-1 .t-checkbox__control {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

#rec1832657501 .custom-form-2 .t-input-group_tx .t-text {
    max-width: 320px;
    padding-left: 40px;
    position: relative;
}

#rec1832657501 .custom-form-2 .t-input-group_tx .t-text:after {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(https://static.tildacdn.com/tild3864-3632-4434-b030-333861393031/icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    left: 0;
    top: 0;
}

.custom-form-2 .t-range__interval-txt.t-range__interval-txt_max {
    display: none;
}

.uc-mainblock .mybtn.mybtn-1 .tn-atom:before {
    background-image: url(https://static.tildacdn.com/tild3036-6166-4465-b530-616632343465/arrow2.svg) !important;
}


/*#rec1813257671 .custom-form-1 .t-submit {*/
/*    padding: 0px 40px 0px 24px !important;*/
/*    display: block;*/
/*    font-weight: 500;*/
/*    background-position: center center;*/
/*    --t396-speedhover: 0.2s;*/
/*    --t396-shadowshoverspeed: 0.2s;*/
/*    transition: background-color var(--t396-speedhover, 0s) ease-in-out, color var(--t396-speedhover, 0s) ease-in-out, border-color var(--t396-speedhover, 0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed, 0.2s) ease-in-out;*/
/*    --t396-bgcolor-color: #f3000c;*/
/*    --t396-bgcolor-image: none;*/
/*    --t396-bgcolor-hover-color: #e8000c;*/
/*    --t396-bgcolor-hover-image: none;*/
/*    background-color: var(--t396-bgcolor-color, transparent);*/
/*    text-align: left;*/
/*}*/

/*#rec1813257671 .custom-form-1 .t-submit:after {*/
/*    --t396-borderwidth: 0 !important;*/
/*    content: '' !important;*/
/*    position: absolute !important;*/
/*    background-color: unset !important;*/
/*    border-color: unset !important;*/
/*    display: inline-block !important;*/
/*    width: 40px !important;*/
/*    height: 40px !important;*/
/*    align-items: center !important;*/
/*    top: 50% !important;*/
/*    transform: translate(0, -50%);*/
/*    margin: 0;*/
/*    border-radius: 50px !important;*/
/*    background-color: #ffffff !important;*/
/*    background-image: url(https://static.tildacdn.com/tild6433-3039-4161-b034-323733353362/Group_9_2.svg) !important;*/
/*    background-size: cover !important;*/
/*    right: 24px !important;*/
/*}*/

    /*#rec1813257671 .custom-form-1 .tn-form__submit:hover .t-submit:after {*/
    /*    transform: scale(0) !important;*/
    /*    width: 0 !important;*/
    /*    height: 0 !important;*/
    /*}*/
    
@media screen and (max-width: 639px) {
    #rec1832657501 .custom-form-2 .t-radio__wrapper fieldset, .custom-form-2 form .t-radio__wrapper .fieldset {
         -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -6px;
    }
    #rec1832657501 .custom-form-2 .t-radio__control, #rec1832657501 .custom-form-2 .t-radio__control:first-child, #rec1832657501 .custom-form-2 .t-radio__control:last-child {
        margin:0 !important;
    margin-right: 0;
    margin: 6px !important;
}
#rec1832657501 .custom-form-2 .t-input-group_tx a {
    font-size: 16px !important;
}
.uc-form-text div {
    text-align: justify !important;
}
}